@charset "utf-8";
/* CSS Document */
.button {
	padding: 1px 5px;
	color: #157B7E;
	margin: 5px;
	border-radius: 15px;
	cursor: pointer;
	display: inline-block;
}
.btn-modal-target {
	padding: 10px 20px;
	color: #BAEBEB;
    font-weight: bold;
	margin: 5px;
	border-radius: 15px;
	cursor: pointer;
	display: inline-block;
}
  .modal-header, .close {
    background-color: lightcyan;
    color:white !important;
    text-align: center;
    font-size: 30px;
  }
  .modal-footer {
    background-color: lightcyan;
  }
#btn-coffee {
	background: #e85545;
}
#btn-breakfast {
	background: #F1773A;
}
#btn-lunch {
	background: #525FE4;
}
#btn-dinner {
	background: #22C2D9;
}
#btn-desert {
	background: #E520BD;
}
#btn-other {
	background: #14862D;
}
#btn-all {
	background: #E90A0A;
}